@charset "UTF-8";
/*!
 * @Font-Face
 *
 * Early Access! : https://www.google.com/fonts/earlyaccess
 * 
 * ---> Droid Arabic Kufi (Arabic) 
 * ---> Droid Arabic Naskh (Arabic)
*/
@font-face{font-family:'Droid Arabic Kufi';font-style:normal;font-weight:400;src:url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.eot);src:url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.eot?#iefix) format("embedded-opentype"),url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.woff2) format("woff2"),url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.woff) format("woff"),url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.ttf) format("truetype")}
@font-face{font-family:'Droid Arabic Kufi';font-style:normal;font-weight:700;src:url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.eot);src:url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.eot?#iefix) format("embedded-opentype"),url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.woff2) format("woff2"),url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.woff) format("woff"),url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.ttf) format("truetype")}
@font-face{font-family:'Droid Arabic Naskh';font-style:normal;font-weight:400;src:url(//fonts.gstatic.com/ea/droidarabicnaskh/v7/DroidNaskh-Regular.eot);src:url(//fonts.gstatic.com/ea/droidarabicnaskh/v7/DroidNaskh-Regular.eot?#iefix) format("embedded-opentype"),url(//fonts.gstatic.com/ea/droidarabicnaskh/v7/DroidNaskh-Regular.woff2) format("woff2"),url(//fonts.gstatic.com/ea/droidarabicnaskh/v7/DroidNaskh-Regular.woff) format("woff"),url(//fonts.gstatic.com/ea/droidarabicnaskh/v7/DroidNaskh-Regular.ttf) format("truetype")}
@font-face{font-family:'Droid Arabic Naskh';font-style:normal;font-weight:700;src:url(//fonts.gstatic.com/ea/droidarabicnaskh/v7/DroidNaskh-Bold.eot);src:url(//fonts.gstatic.com/ea/droidarabicnaskh/v7/DroidNaskh-Bold.eot?#iefix) format("embedded-opentype"),url(//fonts.gstatic.com/ea/droidarabicnaskh/v7/DroidNaskh-Bold.woff2) format("woff2"),url(//fonts.gstatic.com/ea/droidarabicnaskh/v7/DroidNaskh-Bold.woff) format("woff"),url(//fonts.gstatic.com/ea/droidarabicnaskh/v7/DroidNaskh-Bold.ttf) format("truetype")}

body {
	line-height:1.3;
	font-family:Droid Arabic Naskh;
	font-size:13px;
}
table thead tr th {
	font-weight:700 !important;
	font-size:13px !important;
	font-family:Droid Arabic Kufi !important;
}
/*!
 * Header
 *
 * Menu Top : Pages
*/
.menu-pages a{
	line-height:21px;
	font-weight:400;
	font-size:13px;
	font-family:Droid Arabic Kufi;
}
/*!
 * Header
 *
 * Search TOP
*/
.search-top-text {
	font-family:Droid Arabic Kufi;
	font-weight:400;
	font-size:13px;
	line-height:35px;
}
/*!
 * Header
 *
 * Login / Register
*/
.login a ,
.logged a {
	line-height:35px;
	font-family:Droid Arabic Kufi;
	font-weight:400;
	font-size:12px;
}
/*!
 * Header
 *
 * Today
*/
.today-text {
	font-family:Droid Arabic Kufi;
}
/*!
 * Header
 *
 * Social Icon : Follow Us text
*/
ul.social-site li.follow {
	font-family:Droid Arabic Kufi;
	font-weight:700;
	font-size:13px;
}
/*!
 * Header
 *
 * Subscribe Mail : Input
*/
.subscribe-header-text {
	font-size:small;
	font-family:Droid Arabic Kufi;
}
/*!
 * Header
 *
 * Subscribe Mail : Button
*/
.subscribe-header-button {
	font-family:Droid Arabic Kufi !important;
	font-weight:700 !important;
	font-size:13px !important;
}
.subscribe-header-button span {
	margin:0 auto;
	float:none !important;
}
/*!
 * Header
 *
 * Menu Main : Categories
*/
.menu-category a {
	font-family:Droid Arabic Kufi;
	font-weight:700;
	font-size:13px;
}
/*!
 * Header
 *
 * Menu Main : Mega Categories
*/
.mega-category a {
	font-family:Droid Arabic Kufi;
	font-weight:700;
	font-size:13px;
}
/*!
 * Header
 *
 * Menu Main : Mega Posts Title
*/
.mega-posts a {
	font-size:13px;
}
.mega-posts li.medium .title a {
	font-size:12px !important;
}
/*!
 * Header
 *
 * Menu Main : Mega List Catgeoies & Pages
*/
.mega-pages a,
.mega-categories a{
	font-size:13px;
	font-weight:400;
}
/*!
 * Header
 *
 * Menu Main : Navbar Categories
*/
.navbar-category a{
	font-family:Droid Arabic Kufi;
	font-weight:700;
	font-size:13px;
	padding:0.95em 1em;
}
.navbar-category li ul li a {
	padding:0.7em 1em;
}
/*!
 * Header
 *
 * NewsBar : Title
*/
.newsbar-title {
    font-weight:700;
    line-height:36px;
	font-family:Droid Arabic Kufi;
	font-size:13px;
}
/*!
 * Header
 *
 * NewsBar : Content
*/
.newsbar-content {
    line-height:36px;
	font-family:Droid Arabic Kufi;
}
/*!
 * Header
 *
 * NewsBar : Facebook like & Twitter
*/
.newsbar-follow {
	line-height:38px;
}
/*!
 * Header
 *
 * Urgent News : Title
*/
.urgent-title {
	line-height:35px;
	font-weight:700;
	font-size:17px;
	font-family:Droid Arabic Kufi;
}
/*!
 * Header
 *
 * Urgent News : Content
*/
.urgent-content {
	line-height:35px;
}
/*!
 * Sliders
 *
 * Titles
*/
.slider1-nav li h2,
.slider2-nav li h2,
.slider7-nav li h2 {
	font-size:12px;
	line-height:22px;
	font-family:Droid Arabic Kufi;
}
.slider2-post .description h2,
.slider3-post .description h2,
.slider4-post .description h2 {
    line-height:28px;
	font-weight:700;
	font-family:Droid Arabic Kufi;
	font-size:17px;
}
.slider5-post .description h2 {
    line-height:25px;
	font-weight:700;
	font-family:Droid Arabic Kufi;
	font-size:17px;
}
.slider6-content div.third h2,
.slider6-content div.first h2 {
	font-size:18px;
	font-weight:700;
	font-family:Droid Arabic Kufi;
	line-height:32px;
}
.slider6-content div.fourth h2,
.slider6-content div.second h2 {
	font-family:Droid Arabic Kufi;
	font-size:13px;
	line-height:21px;
}
.slider-post .title {
    font-family: Droid Arabic Kufi;
    font-size: 16px;
	font-weight:700;
}
.slider-post .p-title {
	font-size:12px;
	line-height:23px;
	font-weight:700;
	font-family:Droid Arabic Kufi;
}
.slider8-post .description h2 {
    line-height:28px;
	font-weight:700;
	font-family:Droid Arabic Kufi;
	font-size:17px;
}
/*!
 * Sliders
 *
 * Description
*/
.slider1-post .description p,
.slider2-post .description p,
.slider3-post .description p,
.slider5-post .description p,
.slider7-post .description p {
	line-height:22px;
}
/*!
 * Sliders
 *
 * Category Name
*/
.slider2-post .cat-name,
.slider3-post .cat-name,
.slider4-post .cat-name,
.slider5-post .cat-name,
.slider8-post .cat-name,
.slider6-content .category {
	font-size:13px;
	font-weight:700;
	font-family:Droid Arabic Kufi;
}

.blog-body h2 {
	font-family:Droid Arabic Kufi;
	font-size:17px;
	line-height:1.7;
}
.blog-body .meta2,
.blog-body li.post .text,
.blog-body li.post .more{
	font-family:Droid Arabic Kufi;
	font-size:13px;
}
.blog-body li.post .meta2 span.category{
	font-family:Droid Arabic Kufi;
	font-size:13px;
	font-weight:700;
}

/*!
 * Single
 *
 * Heading
 *
 * -----> H1 H2 H3 H4 H5 H6
*/
.typography-single h1,
.typography-single h2,
.typography-single h3,
.typography-single h4,
.typography-single h5,
.typography-single h6{
	width:100%;
	margin:0 0 5px;
	padding:5px 0;
	clear:left;
	font-family:Droid Arabic kufi;
}
.typography-single h1{
    font-size:1.9em;
}
.typography-single h2{
	font-size:1.8em;
}
.typography-single h3{
	font-size:1.7em;
}
.typography-single h4{
	font-size:1.6em;
}
.typography-single h5{
	font-size:1.44em;
}
.typography-single h6{
	font-size:1.32em;
}
.typography-single h1.title{
    clear:none;
    margin:5px 0 0.45em;
    padding:0;
    width:100%;
	float:right;
	font-size:1.7em;
	font-family:Droid Arabic Kufi;
}
.typography-single h2.title{
	clear:none;
	margin:0 0 0.5em;
	font-size:1.32em;
    padding:0;
    width:100%;
	float:right;
	font-family:Droid Arabic Kufi;
}
/*!
 * Single
 *
 * Content Elements
 *
 * ---> blockquote & Paragraphs & divs & Lists
*/
.typography-single blockquote,
.typography-single aside,
.typography-single ul li,
.typography-single ol li,
.typography-single dt,
.typography-single dd {
	line-height:1.5;
}
.single-wrap .content div,
.single-wrap .content p {
	line-height:2;
	font-size:14px;
}
.comments-note p,
.comment-rules p {
	line-height:1.8;
}
/*!
 * Single
 *
 * thematic break
*/
.typography-single hr  {
    float: left;
    margin: 10px 0;
    width: 100%;
}
/*!
 * Single
 *
 * html Strong tag
*/
.single-wrap .content div strong,
.single-wrap .content p strong{
	font-family:Droid Arabic naskh;
	font-weight:700;
}
/*!
 * Single
 *
 * html Description list
*/
.content dt {
	font-weight:700;
	font-family:Droid Arabic Kufi;
}
.content dd {
	margin-bottom:5px;
	line-height:1.7 !important;
}
/*!
 * Single
 *
 * Breadcrumbs
*/
.breadcrumbs {
	line-height:21px;
    padding: 10px 0 8px;
	font-family:Droid Arabic Kufi;
}
/*!
 * Single
 *
 * Post Meta info
*/
.meta {
	font-family:Droid Arabic Kufi;
}
/*!
 * Single
 *
 * Post Tags
*/
.tags a,
.tags span{
	font-family:Droid Arabic Kufi;
	font-size:12px;
	font-weight:400;
}
.tags a {
	padding:3px 10px;
}
.tags span{
	vertical-align:middle;
}
/*!
 * Single
 *
 * Bootstrap Button
*/
.btn {
	font-family:Droid Arabic Kufi;
	font-size:12px;
	font-weight:400;
}
.btn-lg {
	font-family:Droid Arabic Kufi;
	font-size:17px;
	font-weight:700;
}
/*!
 * Single
 *
 * Posts Next/Prev
*/
.post-nav li  {
	font-family:droid arabic kufi;
	font-size:13px;
	font-weight:700;
}
.post-nav li span {
	font-family:droid arabic kufi;
	font-weight:400;
}
.post-nav li a:after {
    font-family:arial;
	font-weight:400;
}
/*!
 * Single
 *
 * Post shortlink
*/
.post-shortlink {
	font-family:Droid Arabic Kufi;
	font-size:12px;
	font-weight:400;
}
.post-shortlink input{
	font-weight:400;
	padding:3px 10px;
}
/*!
 * Single
 *
 * Source News
*/
.post-by,
.post-source {
	font-size:13px !important;
	font-weight:700;
	font-family:Droid Arabic Kufi !important;
}
.post-source-top {
	margin:0 0 5px !important;
}
.post-by strong,
.post-source strong{
	vertical-align:top !important;
	font-size:13px !important;
	font-weight:700;
	font-family:Droid Arabic Kufi !important;
}
/*!
 * Single
 *
 * Read Also
*/
.related-inside a {
	color:#4477cc !important;
	font-size:13px !important;
	line-height:2;
	font-family:Droid Arabic Kufi !important;
}
/*!
 * Single
 *
 * Author Bio
*/
.author-info .info .name {
	font-family:arial;
}
.author-info .info{
	line-height:1.8;
}
.author-info .info ul.links li a {
	font-family:Droid Arabic Kufi !important;
}
/*!
 * Single
 *
 * Related Heading
*/
.related h2 {
	font-family:Droid Arabic Kufi;
	font-size:17px;
	line-height:1.7;
}
.related h3 {
	font-weight:700;
	font-size:12px;
	line-height:1.8;
	font-family:Droid Arabic Kufi;
}
.related .head .more {
	font-family:Droid Arabic Kufi;
	font-size:13px;
	font-weight:700;
	margin:5px 0 0;
}
/*!
 * Single
 *
 * Comments
*/
.comments-box .head .c-reply{
	font-family:Droid Arabic Kufi;
	font-size:17px;
	line-height:1.7;
	font-weight:700;
}
.comments-box .head .c-count {
	font-weight:400;
}
.comment-rules strong,
.comment-rules input.btn {
	font-family:Droid Arabic Kufi;
	font-size:12px;
	font-weight:700;
}
.comments-inputs-3 .submit-button input.btn,
.comments-inputs-2 .submit-button input.btn {
	font-weight:700;
}
.comment-rules-2 p {
	line-height:2;
}
.comment-rules-3 {
	line-height:1.7;
}
.required-red {
	vertical-align:bottom;
}
.comment-body .comment-meta p {
	overflow:hidden;
	line-height:1.9;
}
.module-more-comments {
	font-family:Droid Arabic Kufi;
	font-size:12px;
	font-weight:700;
}
.comments-nav .page-numbers {
	padding:3px 10px 0;
}
/*!
 * Home
 *
 * Widgets = Modules
 *
 * --> 1 - Modules Normal
 * --> 1 - Modules Large
 * --> 1 - Module Tabber
 * --> 5 - Module Normal TC (Two Categories)
*/

/*!
 * Home
 * Widgets = Modules
 *
 * --> Category Name
*/
.typography-section .h2{
	float:right;
	font-size:18px;
	font-weight:700;
	font-family:Droid Arabic Kufi;
}

.search-text {
	font-family:Droid Arabic Kufi;
}
/*!
 * Home
 * Widgets = Modules
 *
 * --> Posts Titles
*/
.typography-section .h3{
	float:right;
	margin-top:5px;
	font-size:16px;
	line-height:25px;
	font-weight:700;
	font-family:Droid Arabic Kufi;
}
.typography-section .h4 {
	float:right;
	font-size:12px;
	line-height:1.7;
	font-weight:700;
	font-family:Droid Arabic Kufi;
}
/*!
 * Home
 * Widgets
 *
 * Text Content
 *
 * --> Box Module 1 (Normal)
 * --> Box Module 2 (Normal)
 * --> Box Module 4 (Normal)
 * --> Box Module 18 (Large)
*/
.typography-section .section-body li.m1_a .text,
.typography-section .section-body li.m2_a .text,
.typography-section .section-body li.m4_a .text,
.typography-section .section-body-lg li.m18 .text {
	color:#444;
	font-size:12px;
	line-height:25px;
}
/*!
 * Home
 * Widgets
 *
 * --> Box Module 3
*/
.typography-section .section-body li.m3_a .text{
	color:#444;
	font-size:12px;
	line-height:21px;
}
/*!
 * Home
 * Widgets
 *
 * --> Box Module 14
*/
.typography-section .title-mv {
    font-size:13px;
	margin-top:10px;
	line-height:20px !important;
}
.typography-section .section-body-r li.second .title .h4 {
	float:right;
	font-size:13px;
	font-weight:400;
	font-family:Droid Arabic Naskh;
}
.typography-section .section-body-s li.m14_a .text{
	color:#444;
	font-size:12px;
	line-height:25px;
}
/*!
 * Home
 * Widgets
 *
 * --> Box Module 17
*/
.typography-section .section-body-lg li.m17_b .title .h4 {
	line-height:1.6;
}
/*!
 * Home
 * Widgets
 *
 * --> Box Module 9 : Carousel
 * --> Box Module 21 - Carousel
*/
.typography-section .carousel-items span {
    font-size:12px;
    font-weight:400;
    line-height:23px;
	font-family:Droid Arabic Kufi;
}
/*!
 * Home
 * Widgets
 *
 * --> Box Module 7 : Author posts
 * --> Box Module 19 : Author posts
*/
.typography-section .section-body li.m9 .author,
.typography-section .section-body-lg li.m19 .author {
	font-size:12px;
}
/*!
 * Home
 * Widgets
 * --> Box Module 13 (Normal)
*/
.typography-section ul.tab_nav {
	font-size:16px;
	font-weight:700;
	font-family:Droid Arabic Kufi;
}
.typography-section .section-body li.m13 .date {
	color:#444;
	font-size:12px;
	line-height:25px;
}
/*!
 * Home
 * Widgets
 * 1 - Module Tabber
*/
.typography-section ul.tab_24_nav li.title{
	float:right;
	margin-top:2px;
	font-size:16px;
	line-height:25px;
	font-weight:700;
	font-family:Droid Arabic Kufi;
}
.typography-section ul.tab_24_nav {
	font-size:16px;
	font-weight:700;
	font-family:Droid Arabic Kufi;
}
.typography-section ul.tab_24_nav li a {
    font-size:13px;
    font-weight:400;
	font-family:Droid Arabic naskh;
}
/*!
 * Home
 * Widgets
 * 5 - Module Normal TC (Two Categories)
*/
.section-head-sm {
	line-height:42px;
}
.section-body-sm .h4 {
	float:right;
	font-size:13px;
}
.section-body-sm .h5 {
	float:right;
	font-size:12px;
	font-weight:400;
	line-height:21px;
}
/*!
 * Sidebar
 *
 * Widgets : Head
*/
.widget-head .title {
	font-size:18px;
	line-height:42px;
	font-weight:700;
	font-family:Droid Arabic Kufi;
}
.widget-head .title span.small {
	font-size:13px;
	line-height:45px;
	font-weight:400;
	font-family:droid arabic Naskh;
}
/*!
 * Sidebar
 *
 * Widgets : Body Post Titles
*/
.typography-sidebar .h3 {
	font-size:14px;
	line-height:23px;
	font-weight:700;
	font-family:Droid Arabic Kufi;
}
.typography-sidebar .h4 {
	font-size:12px;
	line-height:23px;
	font-weight:700;
	font-family:Droid Arabic Kufi;
}
/*!
 * Sidebar
 *
 * Widgets : Simple
 *
 * ------> Style 10 - only Author
*/
.sidebar-content li.tenth .author{
	font-size:small;
}
/*!
 * Sidebar
 *
 * Widgets : jQuery
 *
 * ------> Posts Ticker
*/
.sidebar-content li.eleventh .date {
	font-size:small;
}
.sidebar-content li.eleventh .date span {
    font-size:small;
	line-height:11px;
	font-family:tahoma;
	padding:2px 3px 3px;
}
/*!
 * Sidebar
 *
 * Widgets : jQuery
 *
 * ------> 24 Hours
*/
.sidebar-content li.twelfth .date{
	line-height:20px;
}
/*!
 * Sidebar
 *
 * Widgets : jQuery
 *
 * ------> Most Viewed & Popular
 * ------> Most Viewed & Popular Advanced
*/
.sidebar-wrapper ul.tab_nav {
	font-size:14px;
	line-height:22px;
	font-weight:700;
	font-family:Droid Arabic Kufi;
}
.sidebar-wrapper ul.tab_nav li a {
	padding:6px 10px 4px;
}
.sidebar-content li.w24_a .thumbnail .pcount {
    font-weight:400;
	font-size:small;
}
/*!
 * Sidebar
 *
 * Widgets : Addon
 *
 * ------>  Google + Badge
 * ------>  Facebook Badge
 * ------>  Twitter Badge
 * ------>  Youtube Badge
 * ------>  Pinterest Badge
*/
.custom-badge .content .title{
	font-size:13px;
	font-weight:700;
	font-family:Droid Arabic Kufi;
}
/*!
 * Sidebar
 *
 * Widgets : jQuery
 *
 * ------> Gallery 1
 * ------> Gallery 2
*/
.gallery-one-title, 
.gallery-two-title {
	font-size:13px;
	font-weight:700;
	font-family:Droid Arabic Kufi;
}
/*!
 * Sidebar
 *
 * Widgets : Addon
 *
 * ------> Prayer Times
*/
.prayers .title {
	font-size:17px;
	font-weight:700;
	line-height:23px;
	font-family:Droid Arabic Kufi;
}
.prayers p {
	font-size:small;
	margin:10px 0 0;
}
/*!
 * Sidebar
 *
 * Widgets : Addon
 *
 * ------> Weather
*/
.weather_panel span.city {
    font-family:Droid Arabic Kufi;
    font-size: 23px;
    font-weight: 700;
}
.weather_panel span.temp {
    font-size:45px;
	font-family:arial;
	font-weight:700;
}
/*!
 * Sidebar
 *
 * Widgets : Addon
 *
 * ------>  Subscribe Mail
*/
.subscribe-newsletter .title {
	line-height:38px;
	font-size:18px;
	font-weight:700;
	font-family:Droid Arabic Kufi;
}
.subscribe-widget-text {
	font-size:small;
	line-height:25px;
}
.subscribe-widget input[type="text"] {
	line-height:25px;
}
.subscribe-widget-button{
    font-size:13px;
	font-weight:700;
}
/*!
 * Archive Typography
*/
.typography-archive h1,
.typography-archive h2,
.typography-archive h3,
.typography-archive h4,
.typography-archive h5 {
	font-family:Droid Arabic Kufi;
}
.typography-archive h1 {
	font-size:1.82em;
}
.typography-archive h2 {
	font-size:1.4em;
	line-height:28px;
}
.typography-archive h3 {
	font-size:1.2em;
	line-height:25px;
}
.section-articles .sixth .title h2,
.section-articles .search .title h2,
.section-articles .third .title h2,
.section-articles .eighth .title h2,
.typography-archive h4 {
	font-size:13px;
}

.section-articles .ninth .title h2,
.section-articles .seventh .title h2,
.typography-archive h5 {
	font-size:12px;
	line-height:23px;
}
.typography-archive .article .date,
.typography-archive .search .text,
.typography-archive .first .text, 
.typography-archive .second .text,
.typography-archive .fourth .text,
.typography-archive .fifth .text {
	font-size:small;
	line-height:1.7;
	font-family:Droid Arabic Kufi;
}

/*!
 * Global
 *
 * Load More Posts
*/
.more-posts {
	font-weight:700;
	font-family:Droid Arabic Kufi;
	font-size:13px !important;
	line-height:1.5 !important;
	color:#747b83 !important;
}
/*!
 * Global
 *
 * Page Navigation
*/
.pagination {
	font-family:Droid Arabic Kufi;
}
.pagination a,
.pagination span.current {
	padding:7px 12px 7px;
	font-family:Droid Arabic Kufi;
}
/*!
 * Footer Typography
*/
.footer-col .hh2 {
    font-size:15px;
    line-height:30px;
	font-family:Droid Arabic Kufi;
	font-weight:700;
}
.footer-col li{
	line-height:26px;
}
.footer-content {
    font-family:Droid Arabic Kufi;
}
.footer-col li.posts .title {
	line-height:25px;
}
.subscribe-footer-text {
	font-size:small;
}
.subscribe-footer-button {
	font-weight:700;
	line-height:20px;
	font-size:13px;
}
.footer-tag-cloud a {
	padding:5px;
}
.footer-copyinfo {
	font-size:small;
}
/*!
 * Login Social
 * Modal Bootstarp : Popup
 * Wordpress Social login : Plugin
*/
#social-links .list {
	font-size:15px;
	line-height:40px;
}
#social-links .list span.ifacebook,
#social-links .list span.itwitter,
#social-links .list span.igoogle {
	font-size:21px;
}
.modal-title {
	font-weight:700 !important;
	font-size:14px !important;
	font-family:Droid Arabic Kufi !important;
}
.control-label {
	font-weight:700 !important;
	font-size:13px !important;
	font-family:Droid Arabic Kufi !important;
}
.close {
	font-size:25px;
}
/*!
 *
 * Scroll TOP Button
 *
*/
.scrolltop {
	line-height:40px;
}

#mmobile a {
	font-weight:700 !important;
	font-size:13px !important;
	font-family:Droid Arabic Kufi !important;
}

@media only screen and (max-width: 767px) and (min-width:480px){
	.typography-archive h3 {
		font-size:13px;
	}
	.section-articles .sixth .title h2,
	.section-articles .search .title h2,
	.section-articles .third .title h2,
	.section-articles .eighth .title h2,
	.typography-archive h4 {
		line-height:1.7;
	}
	.slider6-content div.fourth h2,
	.slider6-content div.second h2,
	.slider6-content div.third h2,
	.slider6-content div.first h2 {
		font-size:15px;
	}
}
@media only screen and (max-width: 479px){
	.typography-archive h3 {
		font-size:13px;
	}
	.section-articles .sixth .title h2,
	.section-articles .search .title h2,
	.section-articles .third .title h2,
	.section-articles .eighth .title h2,
	.typography-archive h4 {
		line-height:1.7;
	}
	.slider6-content div.fourth h2,
	.slider6-content div.second h2,
	.slider6-content div.third h2,
	.slider6-content div.first h2 {
		font-size:15px;
	}
}
